Subject: FVWM: xterm and fvwm

From: Rick Marshall <[email-masked]>
Date: Tue, 30 Apr 1996 21:59:32 +1000

I'm currently using fvwm 2.0.41. In the 1.xx version xterm worked
fine - as much as I needed at least.

In this version I am having trouble with function key 10. I just can't
get it mapped, programmed, anything.... Is this a known problem?
Is there a known fix?

Should I go to 2.0.42?

I'm using Linux 1.2.13 from slackware.

Rick Marshall
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].